@charset "UTF-8";
/* INLINE STYLE for CMS UTF-8 ver. */


/*--------------------------------------------------------------------
clearfix
--------------------------------------------------------------------*/
.clearfix:after{
	content:".";
	display:block;
	height:0;
	font-size:0;
	line-height:0;
	clear:both;
	visibility:hidden;
}

.clearfix{display:inline-block;}

/*hide from Mac IE*/
* html .clearfix{height:1%;}
.clearfix{display:block;}
/*end hide from Mac IE*/


/*--------------------------------------------------------------------
Hover Image
--------------------------------------------------------------------*/
a:hover img{
filter: alpha(opacity=80);
-moz-opacity:0.80;
opacity:0.80;
}

/*--------------------------------------------------------------------
ページトップ
--------------------------------------------------------------------*/
p.pagetop{
clear:both;
margin:10px 0 10px 0;
padding:0 18px 0 0;
background:url(../img/bg/bg_pagetop.gif) no-repeat right 50%;
text-align:right;
}

/* Media Queries */
/* less than 360: スマホ用 */
@media screen and (max-width: 360px) {
  p.pagetop{
  margin-left:15px;
  margin-right:15px;
  }
}



/* ページ下部設置ボタン
-----------------------------------------------------------*/
.btn_topagetop{
position:fixed;
bottom:10px;
right:10px;

z-index:10000;
}

.btn_topagetop a{
display:block;
width:60px;
height:60px;
text-indent:100%;
white-space:nowrap;
overflow:hidden;
background:#3b68c5 url(../img/btn_topagetop.png) no-repeat left top;
-moz-border-radius:8px 8px 8px 8px;
-webkit-border-radius:8px 8px 8px 8px;
border-radius:8px 8px 8px 8px;
}

/* Media Queries */
/* less than 360: スマホ用 */
@media screen and (max-width: 360px) {
  .btn_topagetop{
  /*
  bottom:40px;
  */
  }
}



/*--------------------------------------------------------------------
Adobe Readerダウンロード
--------------------------------------------------------------------*/
div.AdobeReader{
position:relative;
margin-bottom:15px;
padding:10px;
border:1px solid #ccc;
background:#efefef;
}

div.AdobeReader p{
width:500px;
margin:0!important;
line-height:1.2;
}

div.AdobeReader p.getArIcon{
position:absolute;
top:6px;
right:8px;
_right:36px;
width:158px;
border:none;
}

/* ie6:1カラム用 */
div#mainWrap1Column div.AdobeReader p.getArIcon{
_right:60px;
}

/* Media Queries */
/* less than 360: スマホ用 */
@media screen and (max-width: 360px) {
  div.AdobeReader{
  display:none;
  }
}



/*--------------------------------------------------------------------
Module
--------------------------------------------------------------------*/
/* 非表示 */
.hidden{display:none;}


/*--------------------------------------------------------------------
プログラムリスト:Other Program
--------------------------------------------------------------------*/
#programList{
clear:both;
width:865px;
margin-right:-10px;
padding:4px 0 10px 0;
padding:4px 0 0 0;
}

@media screen and (max-width: 360px) {
  #programList{
  width:100%;
  margin:0;
  padding:0;
  }
}


/* programListBox */
#programList .programListBox{
width:277px;
float:left;
margin:0 9px 15px 0;
border:1px solid #ccc;
}

@media screen and (max-width: 360px) {
  #programList .programListBox{
  width:100%;
  float:none;
  margin:0 0 15px 0;
  }
}


#programList .programListBox dl{
margin:1px;
border-top:4px solid #466da3;
}
#programList .programListBox dt{
padding:8px 9px;
font-size:123.1%;
font-weight:bold;
position:relative;
/* 以下、グラデーション */
background: #f6f6f6;
background: -webkit-gradient(linear, 0 0, 0 bottom, from(#f6f6f6), to(#fff));
background: -moz-linear-gradient(#f6f6f6, #fff);
background: linear-gradient(#f6f6f6, #fff);
-pie-background: linear-gradient(#f6f6f6, #fff);
behavior: url(/common/behavior/PIE.htc);
}
#programList .programListBox dd{
margin:0 10px 10px 10px;
padding:9px 0;
border-top:1px solid #ccc;
}
#programList .programListBox dd ul{
padding:1px 0 0 4px;
}
#programList .programListBox dd li{
background:url(/program/img/icon_list_dot_r.gif) no-repeat 0 0.6em;
padding-left:8px;
}




















